Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 14:32:12 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery umair                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  umair Bot:  Hi Umair ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4541131811 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097431543336            06:21 PM, 11th Mar                   Algaili                   Hi Umair, T
 hank you for contacting us. My name is Algaily, I will be happy to assist you.           06:22 PM, 11th Mar                     umair                    The delivery guy called me at morn8ng send me your location for deliver my parcel at 11.04 am, he still not coming i called him, he said i will come 5.30           06:24 PM, 11th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           06:24 PM, 11th Mar                     umair                    He texted me at 11 and he given me the time 5.30, i am waiting him for whole day?           06:25 PM, 11th Mar                   Algaili                   We have checked and our courier team will contact you further to arrange the collection.           06:26 PM, 11th Mar                   Algaili                   Sorry to arrange the delivery           06:28 PM, 11th Mar                   Algaili                   Anything else we can help you with.           06:28 PM, 11
 th Mar                     umair                    Nothing please give instructions to courier team please also tell the time           06:29 PM, 11th Mar                     umair                    Regards           06:29 PM, 11th Mar                   Algaili                   We will do and your order will be soon with you           06:31 PM, 11th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:31 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230711